| DocBook: The Definitive Guide 2.0.17 (Alpha)

# highlights

$Revision$

$Date$

highlights — A summary of the main points of the discussed component

## Synopsis

### Content Model

    highlights ::=
    ((calloutlist|glosslist|bibliolist|itemizedlist|orderedlist|
      segmentedlist|simplelist|variablelist|caution|important|note|
      tip|warning|formalpara|para|simpara|indexterm)+)

### Attributes

Common attributes

## Description

`Highlight`s are generally presented at the beginning of a component and offer some sort of summary of the main points that will be discussed.

### Processing expectations

Formatted as a displayed block. Highlights often contain some sort of list.

### Parents

These elements contain highlights: `answer`, `appendix`, `article`, `bibliodiv`, `bibliography`, `blockquote`, `callout`, `chapter`, `glossary`, `glossdiv`, `index`, `itemizedlist`, `listitem`, `msgexplan`, `msgtext`, `orderedlist`, `partintro`, `preface`, `procedure`, `qandadiv`, `qandaset`, `question`, `refsect1`, `refsect2`, `refsect3`, `refsection`, `refsynopsisdiv`, `revdescription`, `sect1`, `sect2`, `sect3`, `sect4`, `sect5`, `section`, `setindex`, `sidebar`, `simplesect`, `step`, `taskprerequisites`, `taskrelated`, `tasksummary`, `variablelist`.

### Children

The following elements occur in highlights: `bibliolist`, `calloutlist`, `caution`, `formalpara`, `glosslist`, `important`, `indexterm`, `itemizedlist`, `note`, `orderedlist`, `para`, `segmentedlist`, `simpara`, `simplelist`, `tip`, `variablelist`, `warning`.

## See Also

`abstract`, `blockquote`, `epigraph`, `sidebar`.

## Examples

    <!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <chapter><title>Example Chapter</title>
    <highlights>
    <para>
    This chapter will teach you
    <itemizedlist>
    <listitem>
    <para>
    How to disassemble an automobile.
    </para>
    </listitem>
    <listitem>
    <para>
    How to properly carry the component pieces.
    </para>
    </listitem>
    <listitem>
    <para>
    How to reassemble an automobile in a standard telephone booth.
    </para>
    </listitem>
    </itemizedlist>
    </para>
    </highlights>
    <para>&hellip</para>
    </chapter>

hardware |  | holder

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.